@charset "shift_jis";

/* ======================================================
 * layout.css
====================================================== */
body {
	min-width: 900px;
}

/* header */
#header {
	padding: 15px 0;
	border-bottom: solid 1px #bebebe;
}
#header #headerContents {
	width: 900px;
	margin: 0 auto;
}

/* main */
#mainContainer {
  margin-top: 30px;
}
#mainContents {
	width: 900px;
	margin: 0 auto;
}
#mainContents > *:first-child {
	margin-top: 0;
}

/* pageTopBtn */
#pageTopBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 5%;
}
@media screen and (max-width: 750px) {
#pageTopBtn {
	right: 10px;
	z-index: 10000;
}
#pageTopBtn a {
	display: block;
	width: 32px;
	height: 32px;
}
}
@media print {
#pageTopBtn {
	display: none !important;
}
}

/* footer */
#footer {
	margin-top: 60px;
	padding: 30px 0 40px;
	border-top: solid 1px #bebebe;
}
#footer #footerContents {
	width: 900px;
	margin: 0 auto;
}
#footer #footerContents .footerList {
	margin-bottom: -13px;
	padding: 0 100px;
	text-align: center;
	line-height: 1.1;
	overflow: hidden;
}
#footer #footerContents .footerList li {
	display: inline-block;
	margin: 0 10px 13px 0;
	padding-right: 14px;
	border-right: solid 1px #bdbdbd;
}
#footer #footerContents .footerList li.rowLast {
	margin-right: 0;
	padding: 0;
	border: none;
}
#footer #footerContents .copyright {
	margin-top: 25px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}

/* Clearfix
------------------------------------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}

